libsphinxbase-dev 0.4.1-0ubuntu1 (lpia binary) in ubuntu karmic

 This package contains development files (headers and static
 libraries) for the audio processing and utility libraries used by
 Sphinx speech recognition engines (PocketSphinx and Sphinx3).

Details

Package version:
0.4.1-0ubuntu1
Source:
"sphinxbase" 0.4.1-0ubuntu1 source package in Ubuntu
Status:
Obsolete
Component:
universe
Priority:
Optional